/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: C. Müller
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

@media only screen and (max-width: 1200px) {
  nav.main_menu {
    display: block !important;
  }
  #avia-menu .menu-item {
    display: none;
  }
  .av-burger-menu-main.menu-item-avia-special {
    display: block;
  }
}

@media only screen and (max-width: 767px) {
#header_main .container .logo a img {
height: 200px !important;
}
}

p {font-family: "Titillium Web", sans-serif;
}

h1, h2, h3 { 
text-transform: none !important; 
letter-spacing: -0.01em !important; 
font-weight: 500;
font-family: "Titillium Web", sans-serif;
}

.aviaccordion-title  {
	text-transform: none !important; 
}

b, strong {
	font-weight:300;
}

blockquote p {
color:#1a1a1a;
font-size:20px;
}

#header_main .avia-menu-text {
font-size: 18px;
font-weight: 400;
font-family: "Titillium Web", sans-serif;
}

.sub_menu li {
font-size: 15px;
padding-top:10px;
}

#top .avia-content-slider .slide-entry-title.entry-title, 
#top .avia-content-slider .slide-entry-title.entry-title a {
font-family: "Titillium Web", sans-serif;
font-size:24px !important;
letter-spacing: -0.01em;
font-weight: 400;
}

.toggle_content p, .toggle_content li {
font-size: 17px;
line-height: 1.6em;
margin-left:0;
}

#zieltoggler .single_toggle p.toggler,
#dl_list .single_toggle p.toggler {
font-size: 20px;
font-weight: 500;
}

#dl_list ul {
list-style: none;
padding: 0;
}
.download-link {
padding-left: 2em;
} 
#dl_list li {
padding-left: 1em;
}
    
#dl_list li:before, .download-link:before {
content: "\e82d";
font-family:'entypo-fontello';
display: inline-block;
margin-left: -1.3em;
width: 1.3em;
color: #ff8001;
}

span.post-meta-infos, .minor-meta a{
	display: none !important; 
}

.avia-content-slider .slide-meta, .news-time {
    display: none !important;
}

#socket .avia-menu-text{
		font-size: 17px;
}

#top .aviaccordion-preview-title-wrap {
 background: rgba(0, 0, 0, 0.4) !important;
}


.big-preview.single-big a {
pointer-events: none;
}
.avia-post-nav {
	background:rgba(0,0,0,0.7)!important;
}
.avia-testimonial p {font-size: 17px;}

.entry-content {
    text-align: left;
}
.blog-categories {	
	display: none !important; 
}